[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#697413: RFS: libapp-cpanoutdated-perl/0.24-1 [ITP]

Package: sponsorship-requests
Severity: wishlist

Dear mentors,

I am looking for a sponsor for my package "libapp-cpanoutdated-perl"

* Package name    : libapp-cpanoutdated-perl
  Version         : 0.24-1
  Upstream Author : Tokuhiro Matsuno <tokuhirom+cpan@gmail.com>
* URL             : http://search.cpan.org/dist/App-cpanoutdated/
* License         : Artistic
  Section         : perl

It builds those binary packages:

  libapp-cpanoutdated-perl - detect outdated CPAN modules in your environment

To access further information about this package, please visit the
following URL:


Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/liba/libapp-cpanoutdated-perl/libapp-cpanoutdated-perl_0.24-1.dsc

Changes since the last upload:

  * Initial Release. (Closes: #697403)

 Oleg Gashev

Reply to: